/*
 Theme Name:   abfoss
 Theme URI:    https://www.q1uickstartinternet.com.au
 Description:  One page template developed for Abfoss
 Author:       Quickstart Internet
 Author URI:   https://www.quickstartinternet.com.au
 Template:     onepress
 Version:      1.0.3
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  abfoss
*/

/* Add your custom css below
-------------------------------------------------------------- */
.pricing__feature-list
{
	list-style-type: disc;
}
.abfoss-title {
	color: #2189b6;
	text-transform: lowercase;
	font-weight: bold;
}
.main-navigation .af-btn-user {
	position: relative;
	top:-3px;
	padding: 0.5rem 1rem;
}
.main-navigation .form-inline {
	position: relative;
    	top: -3px;
	display: inline;
}
#section-cta {
	padding: 20px 0px;
	padding:  1.25rem 0px;
}

.logged-in #section-cta {
	display:none;
}
.team-members .member-bio {
	text-align: left;
	padding:5px 15px 0 15px;
}
.team-members .member-thumb img {
    max-height: 300px;
    width: auto;
}
.team-members .member-thumb {
    text-align: center;
}
.img-container {
    border: #eee solid 1px;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 5px;
}
.custom-file {
	position: relative;
	display: inline-block;
	max-width: 100%;
	height: initial;
	cursor: pointer;
	margin-top:4px;
	text-align:center;
}
.custom-file-control {
    position:initial !important;
    display: block;
    text-align:center;
}
.custom-file-control::before {
    content: "" !important;
    padding:0;
    border:0;
}
span.custom-file-control::after {
    content: "" !important;
}
span#profile-photo {
    display: inline-block;
    top: -35px;
    position: relative;
}
#profile-photo {
	position: relative;
	top:-35px;
}
.woocommerce-MyAccount-navigation .img-container label {
	display: block;
}
.woocommerce-MyAccount-navigation ul {
	background-color:aliceblue;
	padding:5px;
	border-radius:3px;
	border-color: #eee;
}
.woocommerce-MyAccount-navigation li {
	list-style-type:none;
	margin-left:0;
	padding-left:15px;
	border: aliceblue solid 1px;
	border-radius:2px;
}
.woocommerce-MyAccount-navigation li:hover {
	border: #2189b6 solid 1px;
}
.woocommerce-MyAccount-navigation li.active {
	border: #2189b6 solid 1px;
	border-radius:2px;
	background-color:#2189b6;
}
.woocommerce-MyAccount-navigation li.active a {
	display: block;
	width:100%;
	text-decoration:none;
	color: #FFF;
}
.woocommerce-MyAccount-navigation li a {
	display: block;
	width:100%;
	text-decoration:none;
	color: #2189b6;
}
.woocommerce-MyAccount-navigation li a:hover {
	text-decoration:none;
	color: #2189b6;
}
.woocommerce-MyAccount-navigation li.active a:hover {
	color: #FFF;
}
.page-id-2378 .card {
    margin-top: 20px;
    padding: 30px;
    background-color: rgba(214, 224, 226, 0.2);
    -webkit-border-top-left-radius:5px;
    -moz-border-top-left-radius:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-top-right-radius:5px;
    border-top-right-radius:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.page-id-2378 .card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}
.page-id-2378 .card.hovercard .card-background {
    height: 130px;
}
.page-id-2378 .card-background img {
    -webkit-filter: blur(25px);
    -moz-filter: blur(25px);
    -o-filter: blur(25px);
    -ms-filter: blur(25px);
    filter: blur(25px);
    margin-left: -100px;
/*
    margin-top: -200px;
*/
    min-width: 130%;
}
.page-id-2378 .card.hovercard .useravatar {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
}
.page-id-2378 .card.hovercard .useravatar img {
    width: auto;
    height: 100px;
/*    max-width: 100px;*/
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.5);
}
.page-id-2378 .card.hovercard .card-info {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}
.page-id-2378 .card.hovercard .card-info .card-title {
    padding:0 5px;
    font-size: 20px;
    line-height: 1;
    color: #262626;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.page-id-2378 .card.hovercard .card-info {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}
.page-id-2378 .card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}
.page-id-2378 .card-info {
	background-color: transparent ;
	border-color: transparent;
}
.page-id-2378 .card {
	margin-bottom:0px;
}
.page-id-2378 .btn-pref .btn {
    -webkit-border-radius:0 !important;
}
.page-id-2378 .nav-justified {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-collapse: separate; 
}
.page-id-2378 .nav-justified li,
.page-id-2378 .nav-justified .btn-group {
	float: none;
	display: table-cell;
	width: 1%; 
}
.page-id-2378 .nav-justified li,
.page-id-2378 .nav-justified .btn-group .btn {
	width: 100%; 
}
.page-id-2378 .nav-justified li .dropdown-menu,
.page-id-2378 .nav-justified li .dropdown-menu {
	left: auto; 
}
.page-id-2378 .btn-group li {
	background-color: #fff;
	border: #eee solid 1px;
}
.page-id-2378 .btn-group .btn-primary-ddd {
	border: 0px;
}
.page-id-2378 .nav-justified.nav-pills .nav-item {
    float: none !important;
}
.page-id-2378 .nav-justified a.nav-link {
    text-align: center;
    font-size: 1rem;
    padding: 0.2em;
}
.page-id-2378 .tab-pane.card {
	margin-top: 5px;
}
.v-progress {
    position: relative;
    top: -100px;
}
div.vault-status {
	position: relative;
    right: 5px;
    bottom: 53px;
    float: right;
    opacity: 0.5;
    color: #555;
    background-color: #fff;
    border-radius: 5px;
    padding: 2px;
}
div.vault-status .processing {
	display: none;
}
div.vault-status .loaded {
	display: none;
	padding: 0 .2em;
}
div.vault-status .empty {
	display: none;
}
div.vault-status.vault-processing .processing {
	display: block;
}
div.vault-status.vault-loaded .loaded {
	display: block;
}
div.vault-status.vault-empty .empty {
	display: block;
}
.dim {
	opacity: 0.5;
}
.vault-preview img {
	max-height: 180px;
}
.page-template-template-backendfullwidth form label {
	font-size: 1rem;
	text-transform:none;
}
.page-template-template-backendfullwidth input,
.page-template-template-backendfullwidth textarea
{
    width: 100%;
}

.page-template-template-backendfullwidth .work-hist-item {
    border: #ccc solid 1px;
    padding: 10px;
    border-radius: 5px;
}
.page-template-template-backendfullwidth .work-hist-item:not(:first-child) {
    margin-top:10px
}
.page-template-template-backendfullwidth .work-hist-item legend {
    text-transform: none;
    font-size: 1rem;
    font-weight: bold;
}
.bubble-ctr {
	position: relative;
}
.bubble2-ctr {
	display:inline-block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.bubble3-ctr {
	display:inline-block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.bubble {
	position: absolute;
    width: 340px;
    height: 340px;
    border-radius: 50%;
    padding: 50px;
    line-height: 1.2rem;
    vertical-align: middle;
	opacity: 0.85;
	font-size: 0.75em;
	color:#fff;
}
.bubble1 {
    background-color: #fff;
	color:#17b6eb;
	border: thin dashed #17b6eb;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	top:50px;
}
.bubble2 {
    background-color: #17b6eb;
	color:##fff;
	top: 290px;
/*	left:-140px;*/
	right:0;
}
.bubble3 {
    background-color: #39b54a;
	color:##fff;
	top: 290px;
	left:-px;
/*	right:0;*/
}
.inline-bubble-ctr {
	margin-left:auto;
	margin-right:auto;
}
.inline-bubble {
	display: inline-block;
    width: 290px;
    height: 290px;
    border-radius: 50%;
    padding: 35px;
	margin: 5px;
    line-height: 1.3em;
    vertical-align: middle;
	opacity: 0.85;
	font-size: 0.8em;
	color:#fff;
}
.inline-bubble1 {
    background-color: #fff;
	color:#17b6eb;
	border: thin dashed #17b6eb;
}
.inline-bubble2 {
    background-color: #17b6eb;
	color:##fff;
}
.inline-bubble3 {
    background-color: #39b54a;
	color:##fff;
}
h2.hero-large-text {
    min-height: 2.6em;
}


@media screen and (max-width: 1140px) {
	#site-navigation .dropdown-menu {
		width: 100%;
	}
	#site-navigation .dropdown-item {
		padding: 10px 0px 10px 25px;
    		border-bottom: #eee solid 1px;
	}
}
@media (max-width: 767px) {
	.page-id-2378 .container {
		padding-left:0 !important;
		padding-right: 0 !important;
	}
}

